@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);

body {
	font-family: 'Lato', sans-serif;
	color: white;
	background-color: #1f1f20;
}

.container {
	width: inherit;
}

.bkg {
	background-image: url(../assets/background_sm.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left bottom;
}

footer {
	margin-top: 380px;
}

/* Banner */

.banner {
	margin-top: 30px;
	background-color: #DBDBDB;
	background-image: -webkit-linear-gradient(0deg,rgba(186,186,186,1.00) 0%,rgba(255,255,255,1.00) 54.52%,rgba(186,186,186,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(186,186,186,1.00) 0%,rgba(255,255,255,1.00) 54.52%,rgba(186,186,186,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(186,186,186,1.00) 0%,rgba(255,255,255,1.00) 54.52%,rgba(186,186,186,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(186,186,186,1.00) 0%,rgba(255,255,255,1.00) 54.52%,rgba(186,186,186,1.00) 100%);
	border-top: medium solid #FFFFFF;
	border-bottom: medium solid #FFFFFF;
	-webkit-box-shadow: 3px 3px 2px #2D2D2D;
	box-shadow: 4px 4px 10px #2D2D2D;
}

.banner h2 {
	text-align: center;
	color: #798ca9;
	font-size: 9vw;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: 700;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
}

.banner h3 {
	font-size: 6.5vw;
	text-align: center;
	color: #656565;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;
	padding-left: 20px;
	padding-right: 20px;
}

/* Header */

.header {
	text-shadow: 1px 1px 2px #353535;
	margin-top: 10px;
}

.header h2 {
	color: #c2d1e9;
	text-transform: uppercase;
	font-size: 3.5vw;
	text-align: center;
}

.header h1 {
	text-transform: uppercase;
	text-align: center;
	margin-top: -10px;
	font-size: 13.3vw;
	font-weight: 400;
}

.header h3 {
	text-align: center;
	margin-top: -10px;
	margin-bottom: 30px;
	font-weight: 700;
	font-size: 5.5vw;
	padding-bottom: 10px;
	border-bottom: medium solid #C2D1E9;
}

/* Body */

.body p {
	font-weight: 400;
	font-size: 4vw;
	text-shadow: 1px 1px 2px #353535;
}

/* Form */

.form h4 {
	font-weight: 900;
	text-transform: uppercase;
	color: #c2d1e9;
	text-align: center;
	font-size: 10vw;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 30px;
	text-shadow: 1px 1px 2px #353535;
}
.name {
	margin-top: 15px;
	margin-bottom: 15px;
	height: 50px;
	font-size: 20px;
	text-align: center;
}
.email {
	margin-bottom: 15px;
	height: 50px;
	font-size: 20px;
	text-align: center;
}

.btn {
	background-color: #C2D1E9;	
	color: #656565;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.btn-default:active, .btn-default:hover, .btn-default:focus {
	color: #C2D1E9;
	background-color: white;
}

.form {
	margin-bottom: 30px;
}

/* CTA */

.cta h5 {
	font-weight: 900;
	text-transform: uppercase;
	font-size: 8.5vw;
	text-align: center;
}

.cta h6 {
	font-weight: 400;
	text-transform: uppercase;
	color: #C2D1E9;
	font-size: 8.5vw;
	text-align: center;
	margin-top: -10px;
}

.cta sup {
	font-size: 5vw;
}

.cta {
	margin-bottom: 30px;
	text-shadow: 1px 1px 2px #353535;
}


/* Footer */

footer p {
	font-size: xx-small;
	text-align: center;
	border: 1px solid white;
	padding: 2px;
}

@media (min-width: 380px){
	
footer {
	margin-top: 450px;
}

}


@media (min-width: 435px){
	
.body {
	padding-left: 40px;
}
	
.body p {
	font-size: 17px;
}

.cta h5 {
	padding-left: 20px;
	padding-right: 20px;
}

footer {
	margin-top: 500px;
}

footer p {
	margin-right: 50px;
	margin-left: 50px;
}

}

@media (min-width: 509px){
	
.form h4 {
	font-size: 55px;
	padding-left: 71px;
	padding-right: 71px;
}

.name {
	font-size: 18px;
}

.email {
	font-size: 18px;
}

.btn {
	font-size: 18px;
}

footer {
	margin-top: 550px;
}

footer p {
	margin-right: 80px;
	margin-left: 80px;
}

}



@media (min-width: 530px){

footer {
	margin-top: 600px;
}

}

@media (min-width: 570px){
	

	
.form h4 {
	padding-left: 75px;
	padding-right: 75px;
}
	
footer {
	margin-top: 700px;
}
	
}

@media (min-width: 650px){
	
.bkg {
	background-image: url(../assets/background_md.jpg);	
}

.banner h2 {
	font-size: 35px;
}

.banner h3 {
	font-size: 20px;
	margin-top: -10px;
	letter-spacing: 5px;
}

.header h2 {
	font-size: 22px;
}

.header h1 {
	font-size: 85px;
	margin-top: -15px;
}

.header h3 {
	font-size: 36px;
	margin-top: -15px;
}

.body {
	padding: 0px;
}

.body p {
	margin-top: 25px;
	font-size: 15px;
	padding-right: 15px;
}

.form h4 {
	padding: 0px;
	font-size: 30px;
}

footer {
	margin-top: 0px;
}

footer p {
	margin-top: 11px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}

.cta h5 {
	font-size: 30px;
}

.cta h6 {
	font-size: 30px;
}

.cta sup {
	font-size: 18px;
}

}
@media (min-width: 752px){
	
.body p {
	margin-top: 15px;
	font-size: 20px;
}

}

@media (min-width: 820px){

.body p {
	margin-top: 20px;
	font-size: 20px;
}
	
}

@media (min-width: 850px){
	
.bkg {
	background-image: url(../assets/background_lg.jpg);	
}

.header h2 {
	font-size: 2.1vw;
}

.header h1 {
	font-size: 8vw;
}

.header h3 {
	font-size: 3.4vw;
}

.body p {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 1.3vw;
	padding-right: 0px;
}


.form h4 {
	font-size: 3.2vw;
	margin-top: 10px;
}

.name {
	margin-top: 0px;
	font-size: 15px;
}

.email {
	font-size: 15px;
}

.btn {
	font-size: 15px;
}

.cta h5 {
	font-size: 2vw;
}

.cta h6 {
	font-size: 2vw;
}

.cta sup {
	font-size: 1.3vw;
}

footer p {
	margin-bottom: 10px;
}

}

@media (min-width: 950px){
	
.cta h5 {
	font-size: 3vw;
}
	
}

@media (min-width: 1550px){

.body p {
	margin-top: 15px;
}
	
}
